package cn.quantgroup.xyqb.model;

/**
 * Created by Administrator on 2021/8/17 0017.
 */
public class UserBrief {
    private String sex;
    private String name;
    private String phoneNo;
    private String avatar;
    private String nick;

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhoneNo() {
        return phoneNo;
    }

    public void setPhoneNo(String phoneNo) {
        this.phoneNo = phoneNo;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getNick() {
        return nick;
    }

    public void setNick(String nick) {
        this.nick = nick;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("UserBrief{");
        sb.append("sex='").append(sex).append('\'');
        sb.append(", name='").append(name).append('\'');
        sb.append(", phoneNo='").append(phoneNo).append('\'');
        sb.append(", avatar='").append(avatar).append('\'');
        sb.append(", nick='").append(nick).append('\'');
        sb.append('}');
        return sb.toString();
    }
}

